[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.GetTruncCellHintText

Gets the truncated version of the hint for the cell at the specified position.

## Declaration

Source position: grids.pas line 1124

`protected function TCustomGrid.GetTruncCellHintText(`
`ACol: Integer;`
`ARow: Integer`
`):string; virtual;`

## Arguments

`ACol` |  | Column number for the hint text.
`ARow` |  | Row number for the hint text.

## Function result

Truncated text for the cell hint.